#modelcont {
	position:absolute;
	width:370px;
	height:400px;
	z-index:9;
	left: 0px;
	top: 0px;
}
#oitext {
	position:absolute;
	width:180px;
	height:120px;
	z-index:10;
	left: 190px;
	top: 170px;
}
#sttext {
	position:absolute;
	width:180px;
	height:120px;
	z-index:11;
	left: 380px;
	top: 170px;
}
#reltext {
	position:absolute;
	width:180px;
	height:120px;
	z-index:12;
	left: 570px;
	top: 170px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.submenus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
}
.bodycopyboldright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	line-height: 12px;
}
